package com.atguigu.ssyx.enums;

import lombok.Getter;

@Getter
public enum ActivityType {
    FULL_REDUCTION(1, "满减"),
    FULL_DISCOUNT(2, "满量打折");

    private final String comment;
    private final Integer code;

    ActivityType(Integer code, String comment) {
        this.code = code;
        this.comment = comment;
    }
}